@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
}

h1,
h2 {
    color: #292929;
    font-size: 30px;
    line-height: 35px;
    margin: 0 auto 25px;
    font-family: 'Manrope', sans-serif;
    font-weight: bold;
}

h3,
h4 {
    color: #292929;
    font-size: 25px;
    line-height: 30px;
    margin: 0 auto 20px;
    font-family: 'Manrope', sans-serif;
    font-weight: bold;
}

h4 {
    color: #FFF;
}

h5,
h6 {
    color: #292929;
    font-size: 20px;
    line-height: 25px;
    margin: 0 auto 15px;
    font-family: 'Manrope', sans-serif;
    font-weight: bold;
}

h6 {
    color: #FFF;
}

p {
    color: #292929;
    font-size: 16px;
    line-height: 24px;
    margin: 0 auto 20px;
}

a,
a:visited {
    color: #FF0068;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}

a:hover{
    color: #FF0068;
    text-decoration: underline;
}

img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
}

ul,
ol {
    list-style: none;
}

ol {
    counter-reset: item;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin: 15px 0 0;
}

li {
    position: relative;
    color: #292929;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 2px;
    padding-left: 2px;
}

li:before {
    content: "\2022";
    position: relative;
    color: #292929;
    font-size: 17px;
    line-height: 0;
    top: 0px;
    left: -4px;
}

ol>li {
    padding-left: 25px;
}

ol>li:before {
    content: counters(item, ".") ".";
    counter-increment: item;
    font-size: 16px;
    line-height: 16px;
    color: #2B89ED;
    top: 2px;
    left: auto;
    right: calc(100% - 20px);
    text-align: right;
    font-weight: bold;
}

.cv-btn,
.cv-btn:visited,
.wp-block-button__link[class*="wp-block-button__link"],
.wp-block-button__link[class*="wp-block-button__link"]:visited {
    display: inline-block;
    color: #fff;
    padding: 10px 20px;
    background: #FF0065;
    font-size: 15px;
    border-radius: 24px;
    font-weight: bold;
    border: none;
    transition: 0.3s ease all;
}

.cv-btn:hover,
.wp-block-button__link[class*="wp-block-button__link"]:hover {
    color: #fff;
    background: #2B89ED;
    text-decoration: none;
}

.cv-btn.color-azul,
.cv-btn.color-azul:visited,
.wp-block-button__link[class*="wp-block-button__link"].color-azul,
.wp-block-button__link[class*="wp-block-button__link"].color-azul:visited,
.is-style-outline .wp-block-button__link[class*="wp-block-button__link"]:not(.has-background),
.is-style-outline .wp-block-button__link[class*="wp-block-button__link"]:not(.has-background):visited {
    color: #fff;
    background: #2B89ED;
}

.cv-btn.color-azul:hover,
.wp-block-button__link[class*="wp-block-button__link"].color-azul:hover,
.is-style-outline .wp-block-button__link[class*="wp-block-button__link"]:not(.has-background):hover {
    background: #FF0065;
}

.cv-cargador {
    position: fixed;
    display: flex;
    width: 100%;
    height: 100%;
    background: #FF0065;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

.cv-cargador img {
    width: 125px;
    margin: 10px;
    font-size: 18px;
    transform: scale(1);
    animation-name: cargando;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

@keyframes cargando {
  0% { transform: scale(0.4); }
  50% { transform: scale(1); }
  100% { transform: scale(0.4);}
}

.cv-cargador p {
    color: #fff;
    font-size: 18px;
}

.cv-container {
    width: 1240px;
    max-width: 95%;
    margin: 0 auto;
}

.cv-contenedor {
    position: relative;
    background: #F3F3F3;
}

header {
    position: fixed;
    display: flex;
    width: 1240px;
    max-width: 95%;
    margin: auto;
    padding: 10px 20px;
    background: #FFF;
    border-radius: 12px;
    align-items: center;
    justify-content: space-between;
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
    top: 15px;
    left: 0;
    right: 0;
    z-index: 999;
    overflow: hidden;
}

.cv-logo {
    width: 190px;
}

@media screen and (min-width: 1025px) {
    .cv-menu-principal {
        display: block !important;
    }
}

.cv-menu ul {
    display: flex;
    list-style: none;
}

.cv-menu ul li {
    margin: 0;
    padding-left: 20px;
}

.cv-menu ul li:before {
    content: none;
}

.cv-menu ul li a {
    color: #292929;
    font-size: 14px;
    font-weight: bold;
    transition: 0.3s ease-in-out color;
}

.cv-menu ul li a:hover,
.cv-menu ul li.current-menu-item a {
    color: #FF0065;
    text-decoration: none;
}

.cv-menu ul li a:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background: #FF0065;
    border-radius: 50%;
    top: 32px;
    left: 20px;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: 0.4s ease-in-out opacity;
}

.cv-menu ul li a:hover:after,
.cv-menu ul li.current-menu-item a:after {
    opacity: 1;
}

.cv-icon-menu {
    position: relative;
    display: none;
    align-items: center;
    justify-content: center;
}

.cv-icon-menu>span,
.cv-icon-menu>span:after,
.cv-icon-menu>span:before {
    position: relative;
    width: 25px;
    height: 3px;
    background: #2D2D2D;
    border-radius: 50px;
    -webkit-transition: .4s ease all;
    -o-transition: .4s ease all;
    transition: .4s ease all
}

.cv-icon-menu>span:after,
.cv-icon-menu>span:before {
    content: "";
    position: absolute;
    top: -7px;
    left: 0;
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left
}

.cv-icon-menu>span:after {
    top: 7px
}

.cv-icon-menu.active>span {
    background: 0 0
}

.cv-icon-menu.active>span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 3px;
    top: -9px
}

.cv-icon-menu.active>span:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 3px;
    top: 9px
}

footer {
    padding: 20px 0;
    background: #2D2D2D;
}

footer .cv-container {
    display: flex;
    justify-content: space-between;
}

.cv-colum-1 {
    margin-right: auto;
}

.cv-colum-1 .widget_media_image img {
    max-width: 240px;
}

.cv-colum-3 {
    margin-left: 6%;
}

.cv-colum-4 {
    margin-left: 5%;
}

footer p,
footer a,
footer a:visited,
footer li {
    color: #FFF;
    font-size: 13px;
    line-height: 15px;
    margin: 0 auto 10px;
}

footer ul li {
    margin: 0 auto 10px;
    padding: 0;
}

footer ul li:before {
    content: none;
}

.cv-redes {
    margin: 40px auto 0;
}

.cv-redes ul {
    display: flex;
}

.cv-redes ul a {
    position: relative;
    display: flex;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    background: #FFF;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    top: 0;
    transition: 0.4s ease top;
}

.cv-redes ul a:hover,
.cv-redes ul a:focus {
    background: #FF0068;
    top: -5px;
}

.cv-redes ul img {
    max-width: 55%;
}

.cv-redes ul i._mi {
    color: #292929;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}

.menu-redes-container {
    max-width: 250px;
}

.cv-copy p {
    margin: 0;
    font-size: 12px;
    line-height: 15px;
}

/* home */
.cv-banner {
    position: relative;
}

.cv-banner__item--img-desktop {
    width: 100%;
}

.cv-banner__item--img-movil {
    width: 100%;
    display: none !important;
}

.cv-banner__rotador .slick-dots {
    position: absolute;
    display: flex;
    left: 0;
    right: 0;
    bottom: 75px;
    justify-content: center;
}

.cv-banner__rotador .slick-dots li {
    display: flex;
    width: 16px;
    height: 16px;
    margin: 5px;
    padding: 0;
    background: rgb(255 255 255 / 0%);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out all;
}

.cv-banner__rotador .slick-dots li.slick-active {
    background: #FFF;
    cursor: pointer;
    box-shadow: 0 0 5px #000;
}

.cv-banner__rotador .slick-dots li:before {
    content: none;
}

.cv-banner__rotador .slick-dots li button {
    width: 10px;
    height: 10px;
    font-size: 0;
    line-height: 0;
    border: 0;
    background: rgb(255 255 255 / 60%);
    border-radius: 50%;
    appearance: none;
    cursor: pointer;
    box-shadow: 0 0 5px #000;
}

.cv-banner__rotador .slick-dots li.slick-active button {
    box-shadow: none;
}

.cv-entradas {
    margin: 70px auto;
}

.cv-entradas-bottom {
    margin: 0 auto;
}

.cv-entrada-item {
    display: flex;
    margin: 50px auto;
    align-items: center;
}

.cv-entradas-bottom .cv-entrada-item {
    padding: 70px 90px;
    background: #FFF;
    border-radius: 10px;
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
}

.cv-entrada-img {
    flex: 1;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
}

.cv-entrada-img img {
    width: 100%;
}

.cv-entrada-text {
    flex: 1;
    max-width: 50%;
    padding: 20px 10%;
}

.cv-entradas-bottom .cv-entrada-text {
    padding-left: 1%;
}

.cv-servicios {
    margin: 70px auto;
}

.cv-servicios-list {
    display: flex;
    gap: 20px 2%;
}

.cv-servicios-item {
    position: relative;
    flex: 1;
    max-width: calc(100% / 3);
    min-height: 100px;
    border-radius: 12px;
}

.cv-servicios-item > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0%;
    opacity: 0;
    bottom: 0;
    background: #FF0065;
    border-radius: 12px;
    transition: 0.4s ease all;
    mix-blend-mode: multiply;
    pointer-events: none;
    z-index: 1;
}

.cv-servicios-item:nth-child(2n) > a:before {
    background: #FF8504;
}

.cv-servicios-item:nth-child(3n) > a:before {
    background: #D0C700;
}

.cv-servicios-item:hover > a:before,
.cv-servicios-item > a:focus:before {
    height: 100%;
    opacity: 1;
}

.cv-servicios-item-content {
    position: relative;
    display: block;
    border-radius: 12px;
    overflow: hidden;
}

.cv-servicios-item a img {
    width: 100%;
}

.cv-servicios-text {
    position: absolute;
    width: 100%;
    padding: 50px 20px 45px;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    z-index: 1;
}

.cv-servicios-text h6 {
    position: relative;
    margin: 0 auto 10px;
}

.cv-servicios-des {
    position: relative;
    width: 70%;
    color: #FFF;
    font-size: 14px;
    margin: 0;
    margin-bottom: -100%;
    top: 35px;
    transition: 0.4s ease all;
}

.cv-servicios-item:hover .cv-servicios-des,
.cv-servicios-item > a:focus .cv-servicios-des {
    line-height: 20px;
    margin-bottom: 0;
    top: 0;
}

.cv-servicios-link {
    position: absolute;
    color: #FFF;
    font-size: 15px;
    margin: 0;
    bottom: -100%;
    font-weight: bold;
    transition: 0.45s ease all;
}

.cv-servicios-link:hover {
    text-decoration: underline;
}

.cv-servicios-item:hover .cv-servicios-link,
.cv-servicios-item > a:focus .cv-servicios-link  {
    line-height: 20px;
    bottom: 15px;
}

.cv-accesos-list {
    position: relative;
    display: flex;
    margin: -55px auto 0;
    justify-content: center;
    background: #FFF;
    border-radius: 12px;
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
    z-index: 1;
}

.cv-acceso-item {
    position: relative;
    display: flex;
    flex: 1;
    padding: 3px;
    align-items: center;
    justify-content: center;
    transition: 0.4s ease all;
}

.cv-acceso-item:hover {
    background: #2B89ED;
}

.cv-acceso-item:first-child {
    border-radius: 12px 0 0 12px;
}

.cv-acceso-item:last-child {
    border-radius: 0 12px 12px 0;
}

.cv-acceso-item:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 60%;
    background: #D0D0D0;
    border-radius: 25px;
    top: 20%;
    right: 0;
}

.cv-acceso-item:hover:after,
.cv-acceso-item:last-child:after {
    content: none;
}

.cv-acceso-item > a {
    display: flex;
    width: 100%;
    padding: 30px 40px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.cv-acceso-img {
    display: flex;
    width: 60px;
    min-width: 60px;
    height: 60px;
    padding: 10px;
    background: #DDECFC;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}

.cv-acceso-img img {
    max-width: 75%;
    max-height: 70%;
}

.cv-acceso-text {
    max-width: 115px;
    margin-left: 20px;
}

.cv-acceso-text p {
    margin: 0;
    line-height: 20px;
    font-weight: bold;
    transition: 0.4s ease all;
}

.cv-acceso-item:hover p {
    color: #FFF;
}

.cv-sidebar {
    margin: 90px auto 70px;
}

.cv-sidebar-item {
    position: relative;
    display: flex;
    padding: 0 70px;
    background: #898989;
    border-radius: 12px;
    justify-content: space-between;
}

.cv-sidebar-item.order-rtl {
    flex-direction: row-reverse;
}

.cv-sidebar-img {
    display: flex;
    align-items: flex-end;
}

.cv-sidebar-img img {
    position: relative;
    margin-top: -30px;
}

.cv-sidebar--img-movil {
    display: none;
}

.cv-sidebar-text {
    display: flex;
    max-width: 50%;
    min-width: 50%;
    margin-left: 10%;
    padding: 30px 0;
    flex-wrap: wrap;
    align-items: center;
}

.cv-sidebar-item.order-rtl .cv-sidebar-text {
    margin-left: 0;
    margin-right: 10%;
}

.cv-sidebar-descripcion {
    width: 100%;
}

.cv-sidebar-descripcion p {
    color: #FFF;
    font-size: 25px;
    line-height: 35px;
}

.cv-arrow {
    position: absolute;
    width: 20px;
    height: 26px;
    top: calc(50% - 13px);
    z-index: 1;
}

.cv-arrow.slick-disabled {
    opacity: 0.5;
}

.cv-arrow.cv-arrow_prev {
    left: 10px;
}

.cv-arrow.cv-arrow_next {
    right: 10px;
}

/* interna */
.cv-titulo {
    background: #ff0065;
    padding: 115px 0 25px;
}

.cv-article__title {
    margin: auto;
    color: #fff;
}

.cv-article__content {
    display: flex;
    margin: 50px auto;
    align-items: center;
}

.cv-article__image {
    flex: 1;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
}

.cv-article__image img {
    width: 100%;
}

.cv-article__text {
    flex: 1;
    max-width: 50%;
    padding: 20px 10%;
}

.cv-article__content .wp-block-columns {
    margin-bottom: 50px;
}

.cv-article__content .wp-block-columns p:last-child {
    margin-bottom: 0;
}

.cv-article__content .wp-block-column .is-style-rounded img,
.cv-article__content .wp-block-column iframe {
    border-radius: 12px;
}

.cv-article__content .wp-block-column.has-background {
    padding: 20px;
    border-radius: 12px;
}

.cv-article__content .wp-block-column.has-background li {
    margin-bottom: 15px;
}

.cv-article__content [class*="wp-block-column"].sombra {
    box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
}

.cv-article__content [class*="wp-block-column"].radio {
    border-radius: 12px;
}

.cv-article__content .wp-block-image {
    margin: 0;
}

.cv-article__content :where(.wp-block-columns.has-background) {
    padding: 30px;
}

/* error */
.cv-error-page {
    padding: 50px 20px;
    text-align: center;
}

.cv-error-page h2 {
    color: #818181;
    font-size: 150px;
    line-height: 80px;
}

.cv-error-page h3 {
    color: #ff0065;
    font-size: 90px;
    line-height: 90px;
    margin-bottom: 30px;
}

.cv-error-page p {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.cv-error-page .cv-btn {
    margin-top: 30px;
}

/* construcción */
.cv-article__content.cv-article__construccion {
    justify-content: center;
}

.cv-article__construccion-image {
    margin-right: 50px;
}

.cv-article__construccion-text p {
    font-size: 37px;
    line-height: 45px;
}

.cv-article__construccion-text p strong {
    display: block;
    font-size: 51px;
    line-height: 60px;
}

/* estilos para las tablas */